/* 3lau - mqueries.css */

/*Standard layout*/
@media only screen and (min-width:1025px) {
  .admin-bar .site-header {
    margin-top: 32px;
  }

  /* NAV */
  #header.site-header {
    background-color: transparent;
  }

  #header.changed {
    background-color: rgba(0, 0, 0, .85);
  }

  #main-nav .navbar-nav>li>a::after {
    position: absolute;
    display: block;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    height: 3px;
    background-color: var(--primary-alt);
    width: 0;
    transition: .3s width ease-in-out;
  }

  #main-nav .navbar-nav>li.active>a::after,
  #main-nav .navbar-nav>li:hover>a::after {
    width: 100%;
  }

  body:not(.theme-preset-active) #header .navbar-nav>li {
    margin: 0 8px;
  }

  /* FOCUS REGION */
  #focus-region {
    min-height: 725px;
  }

  #upcoming-region {
  	max-width: 100%;
  	width: 100%;
    overflow: visible;
  }

  #focus-region #focus-content {
    padding: 110px 15px 0 15px;
    margin: 0 auto;
  }

  #upcoming-region>.wpb_column {
    position: absolute;
    top: -165px;
    margin-top: -67px;
  }

  #focus-region #upcoming-content {
    margin: 100px auto 0 auto;
  }

  #upcoming-region #upcoming-content .upcoming-item-block {
    max-width: 80%;
  }

  #upcoming-region #upcoming-content .latest-music-release {
    padding-left: 0;
  }

  #upcoming-region #upcoming-content .upcoming-tour-date {
    padding-right: 0;
  }

  #focus-region #focus-content h1 {
  	font-size: 119px;
    line-height: 105px;
  }

  #focus-region #focus-content h3 {
    font-size: 40px;
    margin: -10px 0 50px 0;
  }

  #focus-region #focus-content p {
    display: inline-flex;
  }

  #focus-region #focus-content .btn-primary {
    margin-right: 15px;
  }

  /* MUSIC REGION */
  .music-releases .grid .grid-sizer,
  .music-releases .grid .music-item {
    width: 16.6667%;
    padding-right: 2%;
  }

  /* MERCH REGION */
  #merch-region .merch-left img,
  #merch-region .merch-right img {
    height: 100%;
  }
}

/*Tablet landscape*/
@media only screen and (min-width:769px) and (max-width:1024px) {
  /* MAIN NAV */
  body:not(.theme-preset-active) #header .navbar-nav>li {
    padding: 5px 0;
  }

  #header {
	  background-color: rgba(0, 0, 0, .85);
  }

  /* FOCUS REGION */
  #focus-region {
  	min-height: 550px;
  }

  #focus-region #focus-content {
  	padding: 110px 15px 0 15px;
  	margin: 0 auto 50px;
  }

  #focus-region #focus-content h1 {
  	font-size: 90px;
    line-height: 90px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #focus-region #focus-content h3 {
    font-size: 17px;
    margin-top: 0;
    padding-top: 0;
  }

  #focus-region #focus-content p {
  	display: inline-flex;
  }

  #focus-region #focus-content .btn-primary {
  	margin-right: 15px;
  }

  /* MUSIC REGION */
  .music-releases .grid .grid-sizer,
  .music-releases .grid .music-item {
    width: calc(33% - 2%);
    padding: 2%;
  }

  /* MERCH REGION */
  #merch-region .merch-left img,
  #merch-region .merch-right img {
  	height: 100%;
  }
}

/*Tablet portrait*/
@media only screen and (min-width:581px) and (max-width:768px) {
  /* MAIN NAV */
  body:not(.theme-preset-active) #header .navbar-nav>li {
  	padding: 5px 0;
  	border-bottom: 1px solid rgba(83, 189, 248, .15);
  }

  #header {
  	background-color: rgba(0, 0, 0, .85);
  }

  /* FOCUS REGION */
  #focus-region {
  	min-height: 525px;
  }

  #focus-region #focus-content {
  	padding: 80px 15px 0 15px;
  	margin: 0 auto 50px;
  }

  #focus-region #focus-content h1 {
  	font-size: 60px;
    line-height: 80px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #focus-region #focus-content h3 {
    font-size: 16px;
    margin-top: 0;
    padding-top: 0;
  }

  #focus-region #focus-content p {
  	display: inline-flex;
  }

  #focus-region #focus-content .btn-primary {
  	margin-right: 15px;
  }

  /* MUSIC REGION */
  .music-releases .grid .grid-sizer,
  .music-releases .grid .music-item {
    width: 33%;
    padding: 2%;
    text-align: center;
  }

  /* MERCH REGION */
  #merch-region .merch-content {
  	padding: 100px 0 !important;
  }

  #merch-region .merch-desc {
  	padding: 0 25px !important;
  }

  #merch-region .merch-left img,
  #merch-region .merch-right img {
  	max-height: 150px;
  }

  #merch-region .merch-left::after {
  	display: block;
  	content: '';
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  }

  #merch-region .merch-right::after {
  	display: block;
  	content: '';
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	background: -moz-linear-gradient(top, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  	background: -webkit-linear-gradient(top, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  	background: linear-gradient(to bottom, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  }

  /* FOOTER REGION */
  #footer .widget_text {
  	margin: 0 0 40px 0;
  }
}

/*Smalltouch landscape*/
@media only screen and (min-width:321px) and (max-width:580px) {
  /* MAIN NAV */
  body:not(.theme-preset-active) #header .navbar-nav>li {
  	padding: 5px 0;
  	border-bottom: 1px solid rgba(83, 189, 248, .15);
  }

  #header {
  	background-color: rgba(0, 0, 0, .85);
  }

  /* FOCUS REGION */
  #focus-region {
  	min-height: 400px;
  }

  #focus-region #focus-content {
    padding: 65px 15px 0 15px;
  	margin: 0 auto 50px;
  }

  #focus-region #focus-content h1 {
    font-size: 62px;
    line-height: 64px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #focus-region #focus-content h1 br {
  	display: none;
  }

  #focus-region #focus-content h3 {
    font-size: 16px;
    margin-top: 0;
    padding-top: 0;
  }

  #focus-region #focus-content .btn {
    margin-bottom: 15px;
    min-width: 150px;
  }

  #focus-region #focus-content p br {
    display: none;
  }

  /* TOUR REGION */
  #tour-region .tour-dates-calendar {
  	text-align: center;
  }

  #tour-region .tour-dates-calendar .tour-venue {
  	padding-top: 5px;
  	padding-bottom: 10px;
  }

  #tour-region .tour-dates-calendar .tour-ticket-rsvp {
  	margin-top: 10px;
  }

  /* MUSIC REGION */
  .music-releases .grid .grid-sizer,
  .music-releases .grid .music-item {
    width: 50%;
    padding: 2%;
    text-align: center;
  }

  /* MERCH REGION */
  #merch-region .merch-content {
  	padding: 75px 0 !important;
  }

  #merch-region .merch-desc {
  	padding: 0 25px !important;
  }

  #merch-region .merch-left img,
  #merch-region .merch-right img {
  	max-height: 150px;
  }

  #merch-region .merch-left::after {
  	display: block;
  	content: '';
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  }

  #merch-region .merch-right::after {
  	display: block;
  	content: '';
  	position: absolute;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	background: -moz-linear-gradient(top, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  	background: -webkit-linear-gradient(top, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  	background: linear-gradient(to bottom, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  }

  /* FOOTER REGION */
  #footer {
  	text-align: center;
  }

  #footer .widget_text {
  	margin: 0 0 40px 0;
  }
}

/*Smalltouch portrait */
@media only screen and (max-width:320px) {
  /* MAIN NAV */
  body:not(.theme-preset-active) #header .navbar-nav>li {
  	padding: 5px 0;
  	border-bottom: 1px solid rgba(83, 189, 248, .15);
  }

  #header {
  	background-color: rgba(0, 0, 0, .85);
  }

  /* FOCUS REGION */
  #focus-region {
  	min-height: 380px;
  }

  #focus-region #focus-content {
    padding: 65px 15px 0 15px;
  	margin: 0 auto 50px;
  }

  #focus-region #focus-content h1 {
  	font-size: 50px;
    line-height: 42px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #focus-region #focus-content h1 br {
    display: none;
  }

  #focus-region #focus-content h3 {
    font-size: 16px;
    margin-top: 0;
    padding-top: 0;
  }

  #focus-region #focus-content .btn {
  	margin-bottom: 15px;
  	min-width: 150px;
  }

  /* TOUR REGION */
  #tour-region .tour-dates-calendar {
    text-align: center;
  }

  #tour-region .tour-dates-calendar .main-row {
    margin-bottom: 25px;
    text-align: center;
  }

  #tour-region .tour-dates-calendar .tour-venue {
    padding-top: 5px;
    padding-bottom: 10px;
  }

  #tour-region .tour-dates-calendar .tour-ticket-rsvp {
    margin-top: 10px;
  }

  /* MUSIC REGION */
  .music-releases .grid .grid-sizer,
  .music-releases .grid .music-item {
    width: 100%;
    text-align: center;
  }

  /* MERCH REGION */
  #merch-region .merch-content {
  	padding: 50px 0 !important;
  }

  #merch-region .merch-desc {
  	padding: 0 25px !important;
  }

  #merch-region .merch-left img,
  #merch-region .merch-right img {
  	max-height: 150px;
  }

  #merch-region .merch-left::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(246, 254, 255, 1) 100%);
  }

  #merch-region .merch-right::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(246, 254, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  }

  /* FOOTER REGION */
  #footer {
    text-align: center;
  }

  #footer .widget_text {
    margin: 0 0 40px 0;
  }
}

/* Responsive Typography */
@media screen and (max-width: 420px) {
	html {
		font-size: 12px;
	}
}
@media screen and (min-width: 1280px) {
	html {
		font-size: 16px;
	}
}